/*=============================================================
====== TABLE OF CONTENTS ======================================
====== UNIVERSAL ===================================[ZYB01]====
====== HEADER ======================================[ZYB02]====
====== FOOTER ======================================[ZYB03]====
====== HOME ========================================[ZYB04]====
====== INNER =======================================[ZYB05]====
====== CUSTOM ======================================[ZYB06]====
=============================================================*/

/*=============================================================
===== UNIVERSAL ====================================[ZYB01]====
=============================================================*/

html{ min-height:100%; width:100%; background:url('../images/pattern.jpg'); }
.tWrap { background: url('../images/header-bg-image.jpg') no-repeat center top;}
.tWrap article, .tWrap aside, .tWrap audio, .tWrap canvas, .tWrap command, .tWrap datalist, .tWrap details, .tWrap embed, .tWrap figcaption, .tWrap figure, .tWrap footer, .tWrap header, .tWrap hgroup, .tWrap keygen, .tWrap meter, .tWrap nav, .tWrap output, .tWrap progress, .tWrap section, .tWrap source, .tWrap video{display:block}
.tWrap mark, .tWrap rp, .tWrap rt, .tWrap ruby, .tWrap summary, .tWrap time { display:inline; }
.tWrap .boxShadow{ -webkit-box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.1); box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.1); }
.tWrap .clear, .tWrap .spacer{ clear:both; }
.tWrap .floatLeft{ float:left; }
.tWrap .floatRight{ float:right; }
.tWrap .mainBoxWrapper{ margin-bottom:15px; }
.tWrap .sideBoxWrapper{ margin-bottom:15px; }
.tWrap .innerTitle h1{ padding:11px 0 31px 0; font-size:51px; color:#fff; font-weight:bold; }
.tWrap .swp-breadcrumbs{ margin-bottom:10px; }

.tWrap .miniSurveyView, .tWrap .formBlockSurveyTable{ width:100%; }
.tWrap .miniSurveyView label, .tWrap .guestBook-formBlock  label{ padding-right:20px; }
.tWrap .miniSurveyView input[type="text"], .tWrap .guestBook-formBlock input[type="text"],
.tWrap .miniSurveyView input[type="email"], .tWrap .guestBook-formBlock input[type="email"],
.tWrap .miniSurveyView input[type="tel"], .tWrap .guestBook-formBlock input[type="tel"],
.tWrap .miniSurveyView input[type="url"], .tWrap .guestBook-formBlock input[type="url"],
.tWrap .miniSurveyView select, .tWrap .guestBook-formBlock select,
.tWrap .miniSurveyView textarea, .tWrap .guestBook-formBlock textarea{ -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;	padding:5px; color:#4f4f4f; font-size:11px; width:95% !important; box-sizing:content-box; -ms-box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;	border:1px solid #ccc; }
.tWrap .miniSurveyView textarea, .tWrap .guestBook-formBlock textarea{ font-family:Arial, Helvetica, sans-serif; }
.tWrap .miniSurveyView input[type="submit"], .tWrap .guestBook-formBlock input[type="submit"]{ padding:7px 25px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; background:#0d2c50; color:#fff; border:none; cursor:pointer; }
.tWrap .miniSurveyView input[type="submit"]:hover, .tWrap .guestBook-formBlock input[type="submit"]:hover{ padding:7px 25px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; background:#d11615; color:#fff; border:none; cursor:pointer; }
.tWrap .miniSurveyView #msg { background: #9fd9f1; color: #404b4f; padding: 20px; border:none; margin: 8px 0px 8px 0px; }

/*=============================================================
===== HEADER =======================================[ZYB02]====
=============================================================*/

.tWrap .headerTop { background: #fff; padding: 10px 0; color: #666;}
.tWrap .headerTop .logo { padding-left: 15px; }
.tWrap .headerTop .headerContent { margin-top: 20px; }
.tWrap .headerTop .headerContent p { padding-bottom: 0px; letter-spacing: 1px; padding-right: 15px;}
.tWrap .headerBottom { background: url('../images/nav-bg.png') 50% 50%; margin-bottom: 36px; margin-top: -1px; }
.tWrap .headerBottom .nav { margin: 0px; }
.tWrap .headerBottom .nav li { float:left;position:relative;list-style:none; padding: 0px; margin: 0px; background: url('../images/seperator.png') right center no-repeat; }
.tWrap .headerBottom .nav li a { display:block; font-size:16px;color:#fff; text-transform:uppercase; padding:13px 20px 13px 20px; font-family:"Source Sans Pro", Arial, Helvetica, sans-serif; }
.tWrap .headerBottom .nav li a:hover,
.tWrap .headerBottom .nav li a.nav-path-selected { background: url('../images/nav-bg-hover.png') 50% 50%; }

.tWrap .headerBottom .nav li ul {  }
.tWrap .headerBottom .nav li ul li {  }
.tWrap .headerBottom .nav li ul li a {  }
.tWrap .headerBottom .nav li ul li a:hover {  }

/*=============================================================
===== FOOTER =======================================[ZYB03]====
=============================================================*/

.tWrap .footer-inner { color: #fff; }
.tWrap .footer-inner a { color: #fff; font-size: 12px; }
.tWrap .footer-inner p { color: #fff; font-size: 12px; }
.tWrap .footer-inner p .zCopyrightWrapper { float: right; }
.tWrap .footer-inner p .zCopyrightWrapper img { vertical-align: middle; }
.tWrap .footer-inner .container_12  { border-top: 4px solid #d11615; padding: 7px 0; background: #0d2c50; }
.tWrap .footer-inner .container_12 .grid_6 { padding-left: 30px;}


/*=============================================================
===== HOME =========================================[ZYB04]====
=============================================================*/

.tWrap .slideshow { margin-bottom: -20px; background: url('../images/Shadow-02.png') bottom center no-repeat; padding-bottom: 70px; }
.tWrap .slideshow .grid_12 { background: #fff;}
.tWrap .slideshow .flexslider { padding: 6px; margin: 0px; min-height: 436px; }
.tWrap .slideshow .flexslider ul li { list-style-image: none !important; }
.tWrap .slideshow .flex-control-nav { display: none;}

.tWrap .slideshow .flexslider .flex-prev { display:block; position:absolute; left: 30px; top:210px; width:28px; height: 54px; overflow:hidden;text-indent:-9999px; background:url('../images/arrows.png'); }

.tWrap .slideshow .flexslider .flex-next { display:block; position:absolute; right: 30px; top:210px; width:28px; height: 54px; overflow:hidden;text-indent:-9999px; background:url('../images/arrows.png') -31px 0; }

.tWrap .homeBoxWrapper { margin-bottom: 10px;}

/*=============================================================
===== INNER ========================================[ZYB05]====
=============================================================*/

.tWrap .breadcrumbs { background: #0d2c50; border-bottom: 1px solid #4e647c ; color: #d11615; border-top: 1px solid #4e647c; padding-top: 8px; font-size: 12px;}
.tWrap .breadcrumbs a { color: #fff; } 
.tWrap #content .content-inner { background: #f3f3f3; margin-bottom: 25px; -webkit-box-shadow: 0px 3px 8px 0px #aaa; box-shadow: 0px 0px 3px 3px #aaa; }
.tWrap hr { border-top: solid 1px #7d7d7d; border-bottom: none; }
.tWrap .pageTitle {}
.tWrap .sidebar { margin-top: 15px;}
.tWrap .content-inner li { margin-left: 30px; }
/*=============================================================
===== CUSTOM =======================================[ZYB06]====
=============================================================*/

.tWrap .youtubeBlock { padding: 6px 6px 2px 6px; background: #fff; }
.tWrap .mapModule { margin-top: 20px; padding: 6px; background: #fff; }
.tWrap .mapModule #imagemap { }
.tWrap .mapholder { background: url('../images/Shadow.png') bottom center no-repeat; padding-bottom: 46px; }
